Foro FS
Bienvenid@ a ForoFS. Para poder leer y participar en los foros debes conectarte con tu cuenta de usuario.
Si no dispones de cuenta, regístrate.

Últimos temas
» Música
por Kaladin Ayer a las 19:46

» FRASES QUE ME GUSTAN
por Imposible Lun 16 Abr 2018, 16:02

» extremoduro
por Imposible Lun 16 Abr 2018, 11:38

» Cuánto hace que... ?
por Juan1980 Dom 15 Abr 2018, 13:11

» Presentacion y grupo amistad +30 en Madrid
por chicomadrid Sáb 07 Abr 2018, 21:26

» Silabeando
por Gambrino Jue 22 Mar 2018, 22:54

» Juego: ¿Esto o aquello?
por Juan1980 Miér 21 Mar 2018, 17:07

» ¿Cual es tu verdadera vocacion?
por Mairu Sáb 10 Mar 2018, 21:48

» Tiene final?
por ajgm1973 Sáb 10 Mar 2018, 13:21

» Presentación
por Juan1980 Sáb 03 Mar 2018, 19:19

» Poner un sinónimo de la palabra que dejemos
por kali2copio Vie 23 Feb 2018, 23:14

» ¿Cual es tu mayor virtud?
por AlasAlVuelo Vie 23 Feb 2018, 19:35

Chat #Fobia-Social



Webs Amigas
Si quieres que tu enlace aparezca aquí contáctanos.


.: Foro de Asperger  :.


.::Tu-banner-aquí
Visitas
(c)
Creative Commons License
fobiasocial.superforo.net by fobiasocial.superforo.net is licensed under a Creative Commons Reconocimiento-No comercial-Sin obras derivadas 3.0 Unported License.
Based on a work at fobiasocial.superforo.net.
Permissions beyond the scope of this license may be available at fobiasocial.superforo.net

Wolfenstein: Enemy Territory

Página 4 de 4. Precedente  1, 2, 3, 4

Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por mexicalpando el Jue 15 Mayo 2008, 20:06

Faceman escribió:
mexicalpando escribió:Evidentemente ya está al aire, consecuentemente me da un error de versiones, ya sea que mi juego o el del servidor es más o menos reciente.

Puede ser porque el servidor está corriendo la versión 2.60, no la 2.60b (tampoco estoy seguro de si son versiones distintas o la misma).

Checaré mi versión, pero aún así no sabría como deshacerme de mi versión sin eliminar mi perfil de usuario, en caso de poseer una versión atrasada.
avatar
mexicalpando
Miembro inactivo

Masculino
Mensajes : 3090
Edad : 34
Empleo - Ocio : Vagabundo de espíritu pero ahi la llevo en todo.
Humor : Ya se lo saben.
Tengo : --

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por Antligen el Jue 15 Mayo 2008, 20:44

mexicalpando escribió:
Faceman escribió:
mexicalpando escribió:Evidentemente ya está al aire, consecuentemente me da un error de versiones, ya sea que mi juego o el del servidor es más o menos reciente.

Puede ser porque el servidor está corriendo la versión 2.60, no la 2.60b (tampoco estoy seguro de si son versiones distintas o la misma).

Checaré mi versión, pero aún así no sabría como deshacerme de mi versión sin eliminar mi perfil de usuario, en caso de poseer una versión atrasada.

instálate el parche
avatar
Antligen
Miembro desterrado
Miembro desterrado

Masculino
Mensajes : 174

http://qso37.sytes.net/ivan

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por mexicalpando el Jue 15 Mayo 2008, 21:26

Antligen escribió:
mexicalpando escribió:
Faceman escribió:
mexicalpando escribió:Evidentemente ya está al aire, consecuentemente me da un error de versiones, ya sea que mi juego o el del servidor es más o menos reciente.

Puede ser porque el servidor está corriendo la versión 2.60, no la 2.60b (tampoco estoy seguro de si son versiones distintas o la misma).

Checaré mi versión, pero aún así no sabría como deshacerme de mi versión sin eliminar mi perfil de usuario, en caso de poseer una versión atrasada.

instálate el parche

¿De donde? a la orden
avatar
mexicalpando
Miembro inactivo

Masculino
Mensajes : 3090
Edad : 34
Empleo - Ocio : Vagabundo de espíritu pero ahi la llevo en todo.
Humor : Ya se lo saben.
Tengo : --

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por DurarePoco el Jue 15 Mayo 2008, 23:21

De la pagina oficial. Es la 1.60.
avatar
DurarePoco
Adquiriendo conocimientos
Adquiriendo conocimientos

Masculino
Mensajes : 114
Edad : 37
Tengo : --
Paz

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por Antligen el Jue 15 Mayo 2008, 23:33

DurarePoco escribió:De la pagina oficial. Es la 1.60.

no, es el 2.60b
avatar
Antligen
Miembro desterrado
Miembro desterrado

Masculino
Mensajes : 174

http://qso37.sytes.net/ivan

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por DurarePoco el Jue 15 Mayo 2008, 23:46

Ahora mismo voy al servidor, espero que alguien pueda venir.
avatar
DurarePoco
Adquiriendo conocimientos
Adquiriendo conocimientos

Masculino
Mensajes : 114
Edad : 37
Tengo : --
Paz

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por Invitado el Vie 16 Mayo 2008, 00:04

Ahora estamos en el servidor de OpenArena. Entrad en qso37.sytes.net y poned como puerto el 27961 (el 27960 está ocupado por el servidor de Enemy Territory).
avatar
Invitado
Invitado


Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por mexicalpando el Vie 16 Mayo 2008, 10:27

Estoy corriendo la versión 2.60, veamos que puedo hacer al respecto. enfermito
avatar
mexicalpando
Miembro inactivo

Masculino
Mensajes : 3090
Edad : 34
Empleo - Ocio : Vagabundo de espíritu pero ahi la llevo en todo.
Humor : Ya se lo saben.
Tengo : --

Volver arriba Ir abajo

Re: Wolfenstein: Enemy Territory

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Página 4 de 4. Precedente  1, 2, 3, 4

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.